Subject: RE: ISDA Master Agreement with Enron North America Corp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Feb 2001 05:57:00 -0800 (PST)

Dee:

I tried to call you about 30 minutes ago (together with my credit guys).  We 
would really like to chat today.  I have a meeting that will last about an 
hour.  Please talk to my assistant Kaye Ellis (X35968) to try to talk at 
about 3pm Houston time.  Thanks.  

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	"Travella, Delene M." <[email-masked]>
	02/13/2001 11:33 AM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: ISDA Master Agreement with Enron North America Corp.

Hi Sara,
Thanks for the update.  With respect to First Union Corp., the holding
company of First Union National Bank ("FUNB")  providing a guaranty, I don't
believe that's an option. FUNB is a rated entity and as mentioned in my Jan.
23rd email, we can provide quarterly call reports (with year-to-date
information), which is also available on the FDIC page (www.fdic.gov). First
Union Corporation's consolidated annual financial statements are available
on EDGAR as well as First Union's home page (www.firstunion.com).  I look
forward to hearing from you as soon as possible.  It seems that our
marketers are asking for credit approval to enter into the Shenandoah trade
today without the Master in place. If approval is given, we will need mutual
downgrade provisions in our confirm.  I think all other pending trades are
on hold until we can get our docs wrapped up.

Delene M. Travella
Vice President
Capital Markets, Derivatives
Telephone: (704) 383-8778
Facsimile: (704) 383-0575
email: [email-masked]

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Monday, February 12, 2001 7:28 PM
> To: [email-masked]
> Subject: ISDA Master Agreement with Enron North America Corp.
>
> Dee:  I am trying to hear from credit on about four issues, namely, the
> legal entity, need for First Union Corp. guaranty (due to the availability
> of financials), haircut on bonds and Specified Conditions.  I would then
> propose preparation of a blackline to squeeze out the remaining issues.
> If
> I hear from credit tomorrow (and I'm pushing), I could have the blackline
> by Wednesday and we could talk.  Hopefully, we'd be done by this week.
> Hope this works.  Regards.
>
> Sara Shackleton
> Enron North America Corp.
> 1400 Smith Street, EB 3801a
> Houston, Texas  77002
> 713-853-5620 (phone)
> 713-646-3490 (fax)
> [email-masked]